Werk #13369: License usage: Fix invalid period error if exactly one year is entered

Component GUI
Title License usage: Fix invalid period error if exactly one year is entered
Date Oct 1, 2021
Checkmk Editon Checkmk Raw (CRE)
Checkmk Version 2.0.0p12 2.1.0i1
Level Trivial Change
Class Bug Fix
Compatibility Compatible - no manual interaction needed

If you entered exactly one year for the subscription period, e.g. 01.10.2021 - 30.09.2021, the error "Invalid subscription period. Must be at least one year" was shown.

To the list of all Werks